@charset "utf-8";
/* CSS Document */

body {
	background: #fff;
}
.tb {
	border: solid 1px #ccc;
}
.tb a {
	color: #0066CC;
}
.tb caption {
	background: url(images/bg-caption.gif) repeat-x;
	padding: 5px 0;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 10px;
}
.tb th, .tb td {
	padding: 5px 20px;
	border: solid 1px #ccc;
}
.tb th {
	text-align: right;
	background: url(images/bg-th.gif) repeat;
}
.tb td {
	background: #fff;
}
.tb .center {
	text-align: center;
}
.tb input[type=text] {
}
.tb textarea {
	width: 100%;
	height: 300px;
}

